Add "OPENSSL_FIPSCAPABLE" define for a version of OpenSSL which is
[openssl.git] / fips / mkfipsscr.pl
2011-01-26 Dr. Stephen HensonAnd so it begins... again.